* { margin: 0; padding: 0; }

.wf-loading h1,
.wf-loading h2,
.wf-loading h3,
.wf-loading h4,
.wf-loading h5,
.wf-loading h6,
.wf-loading a {
	/* Hide titles while web fonts are loading */
	visibility: hidden;
}



body {
	font: 12px/18px Arial, Helvetica, sans-serif;
	background:#FFF;
	color:#333;
}

.clearer {
	font-size: 0px;
	line-height: 0px;
	overflow: hidden;
	height: 0px;
	clear: both;
}

#map_canvas {
	border: 10px solid #f2f3f3;
	width: 550px;
	height: 400px;
	position: absolute;
	top: 60px;
	right: 20px;
}
#map_canvas img { padding: 0;}

a img { border: none; }

p { margin-bottom:15px; }

.img-left { float:left; }
.img-right { float:right; }


h1, h2, h3, h4, h5 {
	font-family: "minion-pro", "Times", sans-serif;
	font-style: normal;
	font-weight: 400;
	color:#292663;
	text-transform: uppercase;
}

h1 { font-size: 25px; }
h2 { font-size: 21px; }
h3 { font-size: 17px; }
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #292663;
	text-transform: none;
}

.container {
	position:relative;
	width:990px;
	margin:auto;
}

/* HEADER STYLES */
.header {
	position:relative;
	height:105px;
}

.logo {
	position:absolute;
	top:15px;
	left:0;
	width:232px;
	height:75px;
}

.top-menu {
	float:right;
	margin-top:10px;
	font-size:11px;
}
.top-menu a {
	font-weight:normal;
	text-decoration:none;
	color:#666666;
	margin-left:11px;
}
.top-menu a:hover { text-decoration:underline; }

.top-search {
	width:287px;
	height:18px;
	padding:9px;
	background:url(../images/h-search-bg.png) 0 0 no-repeat;
	margin:26px 0 0 auto;
}
.top-search .srch-field {
	display:inline-block;
	float:left;
	border:0;
	font:normal normal 12px/18px Arial, Helvetica, sans-serif;
	height:18px;
	margin:0 3px 0 0;
	padding:0;
	color:#333;
	width:255px;
	vertical-align:top;
}
.top-search .srch-butt {
	display:inline-block;
	float:left;
	border:0;
	height:18px;
	width:29px;
	margin:0;
	padding:0;
	font-size:0;
	line-height:0;
	vertical-align:top;
	cursor:pointer;
	background:none;
}
/**/

/* main menu styles */
.main-menu {
	position:relative;
	height:40px;
	background:#292663;
	z-index:20;
}
.main-menu > ul {
	position:relative;
	display:block;
	width:990px;
	padding:0;
	margin:0 auto;
	z-index:1;
}
.main-menu > ul > li {
	position:relative;
	display:inline-block;
	float:left;
	height:40px;
	margin-right:15px;
}

.main-menu > ul > li > a:hover, .main-menu > ul > li:hover {
	background:#3a3685;
}
.main-menu > ul > li > a.homepage, .main-menu > ul > li.homepage > a {
	width:20px;
	background:url(../images/ico-home.png) 50% 50% no-repeat;
}
.main-menu > ul > li.active {
	background:#3a3685;
}
.main-menu > ul > li.active > a { cursor:default; }
.main-menu > ul > li > ul {
	display:none;
	position:absolute;
	top:40px;
	left:0;
	width:150px;
	background:#3a3685;
	padding:8px 0;
}
.main-menu > ul > li:hover > ul {
	display:block;
}
.main-menu > ul > li > ul > li, .main-menu > ul > li > ul > li > a {
	display:block;
	height:25px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#FFF;
	text-decoration:none;
}
.main-menu > ul > li > ul > li > a {
	white-space:nowrap;
	width:110px;
	overflow:hidden;
	padding:0 15px 0 23px;
}
.main-menu > ul > li > ul > li > a:hover { text-decoration:underline; }
.main-menu > ul > li > ul li {
	position:relative;
}

.smenu-arrow {
	background:url(../images/main-smenu-arrow.png) 100% 50% no-repeat !important;
}
.main-menu > ul > li > ul li > ul {
	display:none;
	position:absolute;
	top:-8px;
	left:100%;
	width:150px;
	background:#3a3685;
	padding:8px 0;
}
.main-menu > ul > li > ul li:hover > a { text-decoration:underline; }
.main-menu > ul > li > ul li:hover > ul {
	display:block;
}
.main-menu > ul > li > ul li > ul > li, .main-menu > ul > li > ul li > ul > li > a {
	display:block;
	height:25px;
	font:normal normal 12px/25px Arial, Helvetica, sans-serif;
	color:#FFF;
	text-decoration:none;
}
.main-menu > ul > li > ul li > ul > li > a {
	white-space:nowrap;
	width:110px;
	overflow:hidden;
	padding:0 15px 0 23px;
}
.main-menu > ul > li > ul li > ul > li > a:hover { text-decoration:underline; }
/**/

.content { padding:10px 0 0; }

.dark-bg {
	background:#292663;
	padding:10px;
	margin-bottom:10px;
}

.gray-bg {
	background:#d3d4d6;
	padding: 10px 0px 10px 10px;
	margin-bottom:10px;
	width: 980px;
}

.white-bg {
	background:#FFF;
	padding:10px;
}
/**/

a.more {
	display:inline-block;
	width:49px;
	height:29px;
	background:url(../images/more-button-bg-bright.png) 0 0 no-repeat;
	color:#FFF;
	font:normal normal 12px/28px Arial, Helvetica, sans-serif;
	text-decoration:none;
	padding-left:9px;
}

a.more:hover
{
	background:url(../images/more-button-bg.png) 0 0 no-repeat;
}

.school-info-block {
	position:relative;
	display:inline;
	float:left;
	background:#FFF;
	padding:11px 15px;
	width:205px;
	min-height:261px;
	overflow:hidden;
}
.school-info-block + .school-info-block { margin-left: 10px !important; }
.school-info-block p { margin-bottom:10px; }
.school-info-block .title,
.school-info-block h2 {
	font-family: "minion-pro", "Times", sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 18px;
	color:#292663;
	text-transform:uppercase;
	text-align:center;
	margin-bottom:13px;
	background:url(../images/blank-dark.gif) 0 50% repeat-x;
}

.school-info-block h2 span {
	display:inline-block;
	padding:0 7px;
	background: #FFF;
}


.school-info-block img { margin: 0 0 7px 0;}

.school-info-block .moreBtn_container a,
.school-info-block .moreBtn_container a:visited  {
	background:url(../images/more-button-bg-bright.png) 0 0 no-repeat;
	display: block;
	width :49px;
	height: 25px;
	color:#FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	padding: 4px 0 0 9px;
	/*position:absolute;
	bottom:10px;
	right:15px;*/
	float: right;
}

.school-info-block .moreBtn_container a:hover {
	background: url(../images/more-button-bg.png) 0 0 no-repeat;
	display: block;
	width: 49px;
	height: 25px
}
/**/


.moreBtn_container {

	margin-top:15px;
}

.partner-block {
	float:left;
	width: 235px;
	height: 110px;
	background: #FFF;
	margin: 0 10px 0 0 ;
	position: relative;
}

.partner-block p {

	position: absolute;
	top: 10px;
	left: 70px;
	/*margin: 10px 0 0 70px;
	float: left;*/
}


.partner-block .sf_colsIn {
	margin: 0;
}

.partner-block a,
.partner-block a:visited {
	font-weight: bold;
	color: #c32629;
	text-decoration: underline;
}
.partner-block a:hover {
	text-decoration: none;
}

/*.partner-block p img,*/
.partner-block img  {
	position: absolute;
	top: 15px;
	left: 15px;
	width: 40px;
	height: 60px;
}

/**/


/* FOOTER STYLES */
.footer {
	position:relative;
	font-size:11px;
	color:#FFF;
	padding:15px 20px;
	background:#292663;
	margin-bottom:17px;
	width:950px;
}
.footer a { font-weight: normal; color:#FFF; }

.footer ul li {
	background: none;
	padding: 0;
}

.footer h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFF;
	font-weight: bold;
	text-transform: none;
}

.footer input.sfTxt { margin: 0 10px 0 0; }

.footer .creator {
	position:absolute;
	bottom:18px;
	right:19px;
	height:21px;
	line-height:21px;
	width:auto;
}
.footer .creator a {
	display:inline-block;
}
.footer .creator a img {
	height: 20px;
	position: relative;
	top: 9px;
	left: 5px;
}



.footer .requisites {
	width:auto;
}
/**/

/* SUBPAGE BANNER STYLES */
.subpage-top-banner  { width: 970px !important;overflow:hidden; }

.subpage-top-banner ul {

	width: 970px;

	/*padding: 10px;*/
}

.subpage-top-banner ul li {
	padding: 0;
	margin: 0;
}

.subpage-top-banner ul li img {
	width: 950px;

}



.subpage-top-banner img {

	width: 950px;
	background: #FFF;
	padding: 10px;
	margin:0 0 10px 0;

}




/**/





/* SUBPAGE CONTENT */
.subpage-content {
	background:#FFF;
	/*padding:10px 10px 20px;*/
	min-height:500px;
}

/* STYLES FOR ALL SUBPAGE MAINCONTENT */
.maincontent_wrapper .sf_2cols_2_75 {
	/*background: url(../images/subpage-bg.jpg) 50% 50px no-repeat;*/
	min-height:500px;

}
.maincontent {
	background: #fff url(../images/subpage-bg.jpg) 75% 50px no-repeat;
	min-height:500px;
	width: 950px;
	position: relative;
	margin:0 0 10px 10px;
}
.maincontent h1,
.maincontent_wrapper .sf_2cols_2_75 h1 {
	text-align: center;
	margin: 5px 0 24px 0;
	line-height: 1.1em;
	 background: url("../images/blank-dark.gif") 0 50% repeat-x;
}

.pageTitle {width:100%; }

.pageTitle h1 {
	text-align: center;
	margin: 5px 0 24px 0;
	line-height: 1.1em;
	zoom:1;

	// Background broken out to solve display issue for ie7.
	background:url("../images/pagetitle_bg.gif");
	background-repeat:repeat-x;
	background-position:0% 50%;



}


.pageTitle h1 a.node,
.pageTitle h1 a.root_node,
.pageTitle h1 a.path_node { display: none }
.pageTitle h1 span.current_page_title,
.pageTitle h1 span.current_page_title { display: inline-block; padding: 0 15px; background: #FFF; }
.pageTitle h1 span.current { display: block; padding: 0 15px; }
.pageTitle h1 span.current { display: block; padding: 0 15px; }








.maincontent_wrapper .sf_2cols_2_75 h2 { margin-top: 5px; }

.maincontent_wrapper .sf_2cols_2_75 h1 span {
	display: inline-block;

	background: #FFF;
}
.maincontent h2,
.maincontent_wrapper .sf_2cols_2_75 h2,
.maincontent h3,
.maincontent_wrapper .sf_2cols_2_75 h3,
.maincontent h4,
.maincontent_wrapper .sf_2cols_2_75 h4 { margin: 0 0 20px 10px; }

.maincontent p,
.maincontent_wrapper .sf_2cols_2_75 p {
	line-height: 1.5em;
	padding: 0 10px 18px 10px;
	margin: 0;
	color: #333;
}

.maincontent a,
.maincontent a:visited,
.maincontent_wrapper .sf_2cols_2_75 a,
.maincontent_wrapper .sf_2cols_2_75 a:visited {
	color: #c22529;
	font-weight: bold;
}

.maincontent a:hover,
.maincontent_wrapper .sf_2cols_2_75 a:hover {
	color: #8d1e21;
}

.maincontent table,
.maincontent_wrapper .sf_2cols_2_75 table {
	border-spacing: none;
	border-collapse: collapse;
	border: 1px solid #f2f3f3;
	margin: 0 0 29px 0;

}

.maincontent table th,
.maincontent_wrapper .sf_2cols_2_75 table th,
.maincontent table td,
.maincontent_wrapper .sf_2cols_2_75 table td {
	padding: 10px;
	border-spacing: none;
	border-collapse: seperate;
	border: 1px solid #f2f3f3;

}

.maincontent table td,
.maincontent_wrapper .sf_2cols_2_75 table td {
	/*background: #f2f3f3;*/
	border: 1px solid #f2f3f3;
}

.maincontent table th,
.maincontent_wrapper .sf_2cols_2_75 table th {
	font-weight: bold;
	color: #292663;
	background: #f2f3f3;
}


.maincontent ul,
.maincontent_wrapper .sf_2cols_2_75 ul { margin: 0 40px 29px 40px; }
.maincontent ul li,
.maincontent_wrapper .sf_2cols_2_75 ul li {
	background: url("../images/dark-arrow.png") 0 5px no-repeat;
	list-style: none;
	padding: 0 0 3px 15px;
	/*line-height: 1.5em;*/
}








.maincontent ol,
.maincontent_wrapper .sf_2cols_2_75 ol { margin: 0 40px 29px 40px; }
.maincontent ol li,
.maincontent_wrapper .sf_2cols_2_75 ol li {
	list-style-type: decimal;
	line-height: 1.5em;
}

.maincontent img,
.maincontent_wrapper .sf_2cols_2_75 img {
	border: 10px solid #f2f3f3;
	margin: 10px 0 10px 10px;
	float: right;
}
/**/

/* useful links styles */
.maincontent_wrapper .sf_2cols_2_75 table.usefulLinks_table,
.maincontent table.usefulLinks_table {
	border: none !important;
	width: 750px;
}

.maincontent_wrapper .sf_2cols_2_75 table.usefulLinks_table td,
.maincontent table.usefulLinks_table td {
	border: none !important;
	vertical-align: middle;
}

.maincontent_wrapper .sf_2cols_2_75 table.usefulLinks_table td.usefulLink_image,
.maincontent table.usefulLinks_table td.usefulLink_image,
.maincontent_wrapper .sf_2cols_2_75 table.usefulLinks_table td.usefulLink_title,
.maincontent table.usefulLinks_table td.usefulLink_title,
.maincontent_wrapper .sf_2cols_2_75 table.usefulLinks_table td.usefulLink_link,
.maincontent table.usefulLinks_table td.usefulLink_link  {
	padding: 0 !important;
}

.maincontent_wrapper .sf_2cols_2_75 table.usefulLinks_table td.usefulLink_image,
.maincontent table.usefulLinks_table td.usefulLink_image  {
	width: 150px;
}
.maincontent_wrapper .sf_2cols_2_75 table.usefulLinks_table td.usefulLink_title,
.maincontent table.usefulLinks_table td.usefulLink_title{
	width: 300px;
}

.maincontent_wrapper .sf_2cols_2_75 table.usefulLinks_table td.usefulLink_link,
.maincontent table.usefulLinks_table td.usefulLink_link{
	width: 300px;
}

.maincontent_wrapper .sf_2cols_2_75 table.usefulLinks_table td.usefulLink_description,
.maincontent table.usefulLinks_table td.usefulLink_description {
	padding: 10px 0 !important;
}

.maincontent_wrapper .sf_2cols_2_75 table.usefulLinks_table td.usefulLink_image img,
.maincontent table.usefulLinks_table td.usefulLink_image img {
	width: 80px;
	height: 100px;
	border: 10px solid #f2f3f3;
	float: left;

}












/* --- SEARCH --- */
/* Search text field  */
.sfsearchBox
{
	width:287px;
	height:18px;
	padding:9px;
	background:url(../images/h-search-bg.png) 0 0 no-repeat;
	/*margin:26px 0 0 auto;*/
	position: absolute;
	top: 54px;
	right: 85px;
}
.sfsearchBox .sfsearchTxt {
    display:inline-block;
		float:left;
		border:0;
		font:normal normal 12px/18px Arial, Helvetica, sans-serif;
		height:18px;
		margin:0 3px 0 0;
		padding:0;
		color:#333;
		width:255px;
		vertical-align:top;
}
/* Search submit button */
.sfsearchBox .sfsearchSubmit {
    display:inline-block;
		float:left;
		border:0;
		height:18px;
		width:29px;
		margin:0;
		padding:0;
		font-size:0;
		line-height:0;
		vertical-align:top;
		cursor:pointer;
		background:none;
}
/* --- end of Search box --- */


/* --- LOGIN BUTTON  --- */
.login-button {
	position: absolute;
	top: 54px;
	right: 0;
	width: 75px;
	height: 36px;
	text-align: center;
}

.login-button a {
	display: block;
	width: 100%;
	height: 100%;
	border-radius: 3px;
	background: #e8333b;
	line-height: 36px;
	color: #ffffff;
	text-decoration: none;
	font-size: 14px;
	text-transform: lowercase;
}
.login-button a:hover {
	opacity: 0.7;
}

.login-button a:after {
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	content: "\f090";
	font-size: 16px;
	padding-left: 5px;
}
.login-button--logout a::after {
	  content: "\f08b";
}

/*.fa-sign-in:before {
    content: "\f090";
}
.fa-sign-out:before {
    content: "\f08b";
}*/




/* --- end of login/logout button --- */



.school-info-block .sf_colsIn {
	margin:0;
}

.sf_3cols_2_34 .sf_3cols_2in_34
{
	margin-left:25px;
}

.subscribe-form
{
	width:265px;
}

.subscribe-form li
{
	line-height:26px;
}

sup
{
	vertical-align:super;
	font-size:smaller;
}

table td
{
	padding:5px;
}

ul.reToolbar.Sitefinity > li
{
	background:transparent;
}

.RadSiteMap li
{
	background:transparent;
}

.sfFormsEditor
{
	margin-top:10px;
}

.sfFormsEditor .sfFormSubmit input,
.sfnewsletterSubmitBtn,
.sfcommentsSubmitBtn
{
	background:url(../images/submit-button-bg-bright.png) 0 0 no-repeat;
	border:0;
	height:29px;
	width:67px;
	color:#FFF;
	cursor:pointer;
	padding-left:5px;
	margin:10px 2px;
	text-align:left;
	text-transform:lowercase;
}

.sfFormsEditor .sfFormSubmit input:hover,
.sfnewsletterSubmitBtn:hover,
.sfcommentsSubmitBtn:hover {
	background:url(../images/submit-button-bg.png) 0 0 no-repeat;
	border:0;
	height:29px;
	width:67px;
	color:#FFF;
	cursor:pointer;
	padding-left:5px;
	margin:10px 2px;
	text-align:left;
	text-transform:lowercase;
}

.sfError
{
	color:#fff;
	/*font-weight:bold;*/
}


input.sfnewsletterSubmitBtn {

	background:url(../images/submit-blue-bg.png) 0 0 no-repeat;
	border:0;
	height:29px;
	width:67px;
	color:#FFF;
	cursor:pointer;
	padding-left:5px;
	margin:10px 2px;
	text-align:left;
	text-transform:lowercase;

}


div.reToolbarWrapper
{
	margin-top:5px;
}

.sfEditorWrp .reToolbar
{
	width:auto !important;
}

.sfEditorWrp .reToolbarWrapper .sfChange
{
	font-size: 11px;
	color: #666;
	text-decoration: underline!important;
	line-height:26px;
	/*_width: 115px;
	_text-align: right;*/
}

.sfEditorWrp .reToolbarWrapper .sfChange:hover
{
	color: #666;
	text-decoration: none!important;
	/*_width: 115px;
	_text-align: right;*/
}

body.sfreContentArea
{
	min-width:0 !important;
}

p.sfnewsletterDescription
{
	margin-bottom:5px;
}

input.sfTxt, textarea.sfTxt
{
	width:190px;
	margin-left:10px;
}

.width-auto
{
	width:auto !important;
}

.display-none {
	display:none !important;
}

.google-map
{
	width:100%;
	height:500px;
}

.school-calendar td
{
	border:1px solid #333;
	width:auto !important;
}

/* news styles */
.sfnewsContent img {
	float: right;
	border: 10px solid #f2f3f3;
	margin: 0 0 10px 10px;
}

.more a,
.more a:visited {
	background:url(../images/more-button-bg-bright.png) 0 0 no-repeat;
	display: block;
	width :49px;
	height: 25px;
	color:#FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	padding: 4px 0 0 9px;
	position:absolute;
	bottom:10px;
	right:15px;
}


.more a:hover {
	background: url(../images/more-button-bg.png) 0 0 no-repeat;
	display: block;
	width: 49px;
	height: 25px
}
/**/

/* newsletter subscription form messages */
.sfnewsletterForm .sfMsgPositive ,
.sfnewsletterForm .sfMsgNegative{
	background:transparent !important;
	color:#0F0;
}
.sfnewsletterForm .sfMsgNegative{
	color:#F00;
}

/* =========================== */
/*     form styles   */
/* =========================== */
.contactForm_container {  }
.contactForm_container .sfFormBox { clear: both; margin: 0 0 5px 0; }
.contactForm_container label.sfTxtLbl {
	width: 200px;
	float: left;
	margin: 0 0 0 10px;
}
.contactForm_container input {
	width: 200px;
}

.contactForm_container textarea {
	width: 200px;
	height: 70px;
}
/**/



/* =========================== */
/*     News and Events Pages   */


/* =========================== */
.maincontent_wrapper .sf_2cols_2_75 .sfnewsList,
.maincontent_wrapper .sf_2cols_2_75 .sfeventsList {
	padding: 0;
}

.maincontent_wrapper .sf_2cols_2_75 ul.sfeventsList li,
.maincontent_wrapper .sf_2cols_2_75 ul.sfnewsList li {
	background: none;
	padding: 0;
	clear: both;
	margin: 0 0 10px 0;
}

.maincontent_wrapper .sf_2cols_2_75 ul.sfnewsList li h2.sfnewsTitle,
.maincontent_wrapper .sf_2cols_2_75 ul.sfeventsList li h2.sfeventTitle {
	margin-left: 0 !important;

}
.maincontent_wrapper .sf_2cols_2_75 ul.sfnewsList li h2.sfnewsTitle a,
.maincontent_wrapper .sf_2cols_2_75 ul.sfeventsList li h2.sfeventTitle a {
	text-decoration: none !important;
	font-family: "minion-pro", "Times", sans-serif;
	font-style: normal;
	font-weight: 400;

}

.maincontent_wrapper .sf_2cols_2_75 ul.sfnewsList li h2.sfnewsTitle a:hover,
.maincontent_wrapper .sf_2cols_2_75 ul.sfeventsList li h2.sfeventTitle a:hover {
	text-decoration: underline  !important;
}



.contentArea ul.sfnewsList.sfnewsListTitleDateSummary {
	margin:0 0 0 10px;
	padding:0;
}


.contentArea ul.sfnewsList.sfnewsListTitleDateSummary li.sfnewsListItem {
	display:block;
	overflow:hidden;
	margin: 0 0 5px 0;
	padding:0px;
	background:none;
}

.contentArea ul.sfnewsList.sfnewsListTitleDateSummary li.sfnewsListItem h2.sfnewsTitle {
	margin:0 0 10px 0;
}

.contentArea ul.sfnewsList.sfnewsListTitleDateSummary li.sfnewsListItem img{
	float:left;
	margin:0 10px 0 0;
}

.contentArea ul.sfnewsList.sfnewsListTitleDateSummary li.sfnewsListItem .sfnewsSummary {

	margin:5px 0;
}






.contentArea ul.sfeventsList.sfeventsListTitleCityDate {
	margin:0 0 0 10px;
	padding:0;
}


.contentArea ul.sfeventsList.sfeventsListTitleCityDate li.sfeventListItem {
	display:block;
	overflow:hidden;
	margin: 0 0 10px 0;
	padding:0px;
	background:none;
}

.contentArea ul.sfeventsList.sfeventsListTitleCityDate li.sfeventListItem h2.sfnewsTitle {
	margin:0 0 10px 0;
}

.contentArea ul.sfeventsList.sfeventsListTitleCityDate li.sfeventListItem img{
	float:left;
	margin:0 10px 0 0;
	width:200px;

}

.contentArea ul.sfeventsList.sfeventsListTitleCityDate li.sfeventListItem .sfnewsSummary {

	margin:5px 0;
}


.contentArea .sfeventDetails ul.sfeventDatesLocationContacts {margin:0 0 0 10px!important;}

ul.sfeventDatesLocationContacts li{background:none; padding:0 0 3px 10px;}

.sfeventContent {margin: 10px 0px;}

.sfeventBacktoEvents {
background: url(../images/back-button-bg-bright.png) 0 0 no-repeat;
display: block;
width: 49px;
height: 25px;
color:
white;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
text-decoration: none;
padding: 4px 0 0 9px;
margin: 0 0 0 10px;
}

.sfeventBacktoEvents a {
	color: #fff!important;
	text-decoration:none;
	line-height:22px;
	padding:0 0 0 12px;
}








.maincontent_wrapper .sf_2cols_2_75 .sfnewsAuthorAndDate {
	font-style: italic;
	font-size: 11px;
}
.maincontent_wrapper .sf_2cols_2_75 .sfnewsMetaInfo {
	font-style: italic;
	font-size: 11px;
	margin: 0 0 10px 0;
}
.maincontent_wrapper .sf_2cols_2_75 .sfnewsSummary,
.maincontent_wrapper .sf_2cols_2_75 .sfeventsSummary {
	margin: 0 0 10px 0;
}
.maincontent_wrapper .sf_2cols_2_75 .sfeventsList .sfeventMetaInfo {
	margin: 0 0 10px 0;
}
/**/









/* download pdf link styles */
.maincontent_wrapper .sfdownloadFileWrp  {
	margin: 0 0 15px 40px !important;
}
/**/

/* events details styles */
.maincontent_wrapper .sf_2cols_2_75 .sfeventDetails {

}
.maincontent_wrapper .sf_2cols_2_75 .sfeventDetails h2.sfeventTitle {
	margin-left: 0 !important;
}
.maincontent_wrapper .sf_2cols_2_75 .sfeventDetails ul.sfeventDatesLocationContacts {
	margin: 0  0 10px 0 !important;
	padding: 0 !important;
}

.maincontent_wrapper .sf_2cols_2_75 .sfeventDetails ul.sfeventDatesLocationContacts li {
	background: none !important;
	padding: 0 !important;
}
/**/

.s-content .sfeventDatesLocationContacts
{
	margin: 0 0 10px 10px;
}

.s-content .sfeventMetaInfo,
.s-content .news-info
{
	margin-left:10px;
}




.s-content .news-info p,
.s-content .sfeventContent p
{
	padding-left:0 !important;
}

.s-content .news-info .sfnewsAuthorAndDate
{
	margin-bottom:10px;
}

.s-content .sfnewsList > li + li,
.s-content .sfeventsList > li + li
{
	margin-top:20px;
}

/* =========================== */
/*     	  Search results	   */
/* =========================== */

dl.sfsearchResultsWrp > dt
{
	margin-top:10px;
}


/* =========================== */
/*     	 slideshow styles      */
/* =========================== */


#slides {
	margin: 0 auto 10px auto;
	width: 970px;
	height: 330px;
	display: block;
	z-index:10;
	position: relative;
	background: #FFF;
}

.slides_container {
	margin: 0 auto;
	width: 970px;
	overflow:hidden;
	position: relative;
	display:none;
}

.slides_container div.slide {
	width: 970px;
	height: 330px;
	display:block;
}


/*
	Next/prev buttons
*/

#slides .next,
#slides .prev {
	position:absolute;
	top: 144px;
	width:35px;
	height:41px;
	display:block;
	z-index:200;
}

#slides .prev {
	left: 0px;
	background: url('../Images/arrow-prev.png') no-repeat;
}

#slides .next {
	right: 0px;
	background: url('../Images/arrow-next.png') no-repeat;
}

/* Pagination */

.pagination {
	/*
	margin: 0 auto;
	margin-top: 20px;
	text-align: center;
	*/
	display: none;
}

.pagination li {
	margin: 0 auto;
	margin-left: 2px;
	margin-right: 2px;
	text-align: center;
	display: inline;
	list-style:none;
}

.pagination li a {
	display: inline-block;
	width:12px;
	height:0;
	padding-top:12px;
	background-image:url('Images/pagination.png');
	background-position:0 0;
	overflow:hidden;
}

.pagination li.current a {
	background-position:0 -12px;
}

/* Caption */
.slide .sflistItemContent h2,
.slide .sflistItemContent h3 {
	position: absolute;
	left: 0px;
	z-index:500;
	padding:5px 20px;
	background: #000;
	line-height: normal;
	color:#fff;
	font-family: Arial, Helvetica, sans-serif !important;
	text-shadow:none;
	-webkit-font-smoothing: subpixel-antialiased;
	font-weight: normal;
}

.slide .sflistItemContent h2 {
	top: 40%;
	font-size: 18px;
}

.slide .sflistItemContent h3 {
	top: 55%;
	font-size:14px;
}


/**************** New styles - Added 14 MAY 2012 ************************/

.left-col {
	width:200px!important;

}


.main-col {
	margin:0 0 0 0!important;
	width:747px!important;

}





/* breadcrumbs */
.breadcrumbs {
	height:18px;
	line-height:18px;
	color:#999999;
	margin:10px 10px 15px 15px;
}

.breadcrumbs a {
	font-weight:normal;
	color: #999;
}


.breadcrumbs span { text-transform:lowercase; }
.breadcrumbs a { text-decoration: underline !important; }
.breadcrumbs a.hover { text-decoration: none !important; }
.breadcrumbs span.breadcrumb_seperator {
	background: url(../images/breadcrumb_seperator.gif) 8px 3px no-repeat;
	padding: 0 10px 0 10px;
	display: inline-block;
	height: 12px;
}



.sideNav {

	float:left;
	width:170px!important;
	background:#f2f3f3;
	padding: 1px 15px;
	font: normal normal 14px/18px "Minion Pro","Times New Roman", Times, serif;
	color: #292663 !important;
}





.sideNav ul.rpRootGroup {
	background: none;
	border: none;
	margin:0!important;
}

.sideNav ul.rpRootGroup li {
	border-top: 1px solid #ccc;
	padding: 12px 10px !important;
	display: block;
	background:none!important;
}


.sideNav ul.rpRootGroup li.rpFirst {
	border-top: 0px solid #CCC;
	padding: 12px 10px !important;
	display: block;
	background: none!important;
}


.sideNav ul.rpRootGroup ul .rtSelected a {
	color: #555 !important;
	font-weight: normal!important;
}



.sideNav ul.rpRootGroup li .rpExpandHandle{
	display: none;
}

.sideNav .rpSlide {

}

.sideNav .rpSlide {
	margin: 0 7px 0 7px;
}

.sideNav ul.rpRootGroup li.rpItem .rpSlide ul.rpGroup {
	background:none;
	margin:10px 0 0 0;
}

.sideNav ul.rpRootGroup li.rpItem .rpSlide ul.rpGroup.rpLevel2  {
	background:none;
	margin:0 0 0 0;
}



.sideNav ul.rpRootGroup li.rpItem .rpSlide ul.rpGroup li.rpItem {

	padding: 0!important;
	margin: 0!important;
	border: none!important;
}



.sideNav ul.rpRootGroup li.rpItem .rpSlide ul.rpGroup li.rpItem a.rpLink {
	background: none;
	border: none!important;
	padding: 4px 3px 3px;
	margin: 0;
	font: normal 12px/18px Arial, Helvetica, sans-serif;
	color: #292663 !important;
	text-transform:none!important;
	text-decoration:none!important;
}








.sideNav .rpSlide span,
.sideNav .rpSlide a {
	background: none !important;
}

.sideNav ul.rpRootGroup a.rpLink,
.sideNav ul.rpRootGroup a:visited.rpLink {
	background:none;
	border: none;
	padding: 0;
	margin: 0;
	font: normal normal 14px/18px "Minion Pro","Times New Roman", Times, serif;
	color: #292663 !important;
	text-transform: uppercase;
	text-decoration:none;
}

.sideNav ul.rpRootGroup a:hover.rpLink {
	padding: 0;
	margin: 0;
	border: none;
	color: #347d52;

}

.sideNav ul.rpRootGroup a span,
.sideNav ul.rpRootGroup span a {
	background: none;
	padding: 0 !important;
	margin: 0 !important;
}

.sideNav ul.rpRootGroup a.rpLink span.rpOut { border: none; }



/************** News/Events Navigation Left Hand Side ****************/
.sideNavNewsEvents {

	float:left;
	width:170px!important;

	background:#f2f3f3;
	padding: 1px 15px;
	font: normal normal 14px/18px "Minion Pro","Times New Roman", Times, serif;
	color: #292663 !important;
}



.sideNavNewsEvents ul.rpRootGroup {
	background: none;
	border: none;
	margin:0!important;
}

.sideNavNewsEvents ul.rpRootGroup li {
	border-top: 1px solid #ccc;
	padding: 12px 10px !important;
	display: block;
	background:none!important;
}

.sideNavNewsEvents ul.rpRootGroup li.noborder {
	border-top: 0px solid #ccc;
	padding: 12px 10px !important;
	display: block;
	background:none!important;
}





.sideNavNewsEvents ul.rpRootGroup ul .rtSelected a {
	color: #555 !important;
	font-weight: normal!important;
}



.sideNavNewsEvents ul.rpRootGroup li .rpExpandHandle{
	display: none;
}

.sideNavNewsEvents .rpSlide {

}

.sideNavNewsEvents .rpSlide {
	margin: 0 7px 0 7px;
}

.sideNavNewsEvents ul.rpRootGroup li.rpItem .rpSlide ul.rpGroup {
	background:none;
	margin:10px 0 0 0;
}

.sideNavNewsEvents ul.rpRootGroup li.rpItem .rpSlide ul.rpGroup.rpLevel2  {
	background:none;
	margin:0 0 0 0;
}



.sideNavNewsEvents ul.rpRootGroup li.rpItem .rpSlide ul.rpGroup li.rpItem {

	padding: 0!important;
	margin: 0!important;
border: none!important;
}



.sideNavNewsEvents ul.rpRootGroup li.rpItem .rpSlide ul.rpGroup li.rpItem a.rpLink {
	background: none;
	border: none!important;
	padding: 4px 3px 3px;
	margin: 0;
	font: normal 12px/18px Arial, Helvetica, sans-serif;
	color: #292663 !important;
	text-transform:none!important;
	text-decoration:none!important;
}








.sideNavNewsEvents .rpSlide span,
.sideNavNewsEvents .rpSlide a {
	background: none !important;
}

.sideNavNewsEvents ul.rpRootGroup a.rpLink,
.sideNavNewsEvents ul.rpRootGroup a:visited.rpLink {
	background:none;
	border: none;
	padding: 0;
	margin: 0;
	font: normal normal 14px/18px "Minion Pro","Times New Roman", Times, serif;
	color: #292663 !important;
	text-transform: uppercase;
	text-decoration:none;
}

.sideNavNewsEvents ul.rpRootGroup a:hover.rpLink {
	padding: 0;
	margin: 0;
	border: none;
	color: #347d52;

}

.sideNavNewsEvents ul.rpRootGroup a span,
.sideNavNewsEvents ul.rpRootGroup span a {
	background: none;
	padding: 0 !important;
	margin: 0 !important;
}

.sideNavNewsEvents ul.rpRootGroup a.rpLink span.rpOut { border: none; }


/******/

.sfnewsLinksWrp {margin:0 0 10px 0;}

.sfnewsDetails h2 {margin:0 0 10px 10px;}

.sfnewsDetails .sfnewsContent  {margin:10px; padding:0;}
.sfnewsDetails .sfnewsContent p {margin:0!important; padding:0;}

.sfnewsAuthorAndDate{ margin:0 0 0 10px;}

.contentArea .sfnewsDetails .sfnewsSummary {
	margin:10px 0 10px 10px!important;
}


.sfdownloadFileWrp {margin:10px;}

.sfeventsSummary {
	margin:10px 0;
}


/*** New Styles Added 26.01.2017 - Login Functionality **/
.sfLoginWrp {
		margin: 40px auto 0 auto;
    width: 100%;
    max-width: 300px;
}

.maincontent .sfLoginFieldsWrp {
    margin: 0;
    padding: 0;
}
.maincontent .sfLoginFieldsWrp  li {
    list-style: none;
}
.sfLoginFieldsWrp label {
    font-weight: 700;
    padding: 5px 0;
    display: block;
}

.sfLoginFieldsWrp input {
    height: 40px;
    line-height: 40px;
    width: 300px;
    color: #acacac;
    padding: 3px 0 3px 10px;
    font-family: "ubuntu-i3","ubuntu",sans-serif;
    font-style: italic;
    font-size: 0.938em;
    vertical-align: middle;
    margin: 0;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border: solid 1px #dddddd;
		font-size: 16px;
}
.sfLoginFieldsWrp input[type="checkbox"] {
    width: auto;
    line-height: normal;
		border: none;
}
.sfLoginFieldsWrp .sfCheckBoxWrapper label {
    font-weight: 400;
    display: inline-block;
    padding: 0;
}

.sfLoginWrp .sfSubmitBtn a {
    background: #292663;
    display: block;
    text-align: center;
    height: 40px;
    line-height: 40px;
    border-radius: 3px;
    color: #fff;
    text-decoration: none;
    margin-bottom: 10px;
		font-weight: 400;
}
.sfLoginWrp .sfSubmitBtn a:hover {
	background: #3A3685;
}


.sfLoginHelp {
	margin-top: 20px;
	font-size: 0;
	margin-left: -5px;
	margin-right: -5px;
}

.sfLoginHelp a {
    background: #e8333b;
    display: inline-block;
    text-align: center;
    height: 40px;
    line-height: 40px;
    border-radius: 3px;
    color: #fff;
    text-decoration: none;
    margin-bottom: 10px;
		width: 145px;
		margin-left: 5px;
		margin-right: 5px;
		font-size: 12px;
}
.sfLoginHelp a:visited,
.maincontent .sfLoginHelp a:visited {
	color: #ffffff;
}
